/* -------------- Site customizations -------------- */

#blox-header-vertical-nav h1.vcard,
#blox-header-vertical-nav h2.vcard,
#blox-header h1.vcard,
#blox-header h2.vcard
    {background: url("../../images/_site/logo.gif") no-repeat transparent; width:550px; height:64px; top:0px; left:10px; margin-bottom:10px; }
    
#blox-header-vertical-nav h1.vcard a,
#blox-header-vertical-nav h2.vcard a,
#blox-header h1.vcard a,
#blox-header h2.vcard a
{ height:100%; width:100%; }
    
#blox-html-container { background: url("../../images/_site/body-bg.png") repeat 0 0 #F2F2F2; }

/* ////////////////// borders */

#blox-header, #blox-header-vertical-nav, ul.dropdown, #blox-container, #leaderboard-bottom, #blox-footer { 
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
}

#blox-footer { border-bottom:1px solid #DDDDDD; }

/* ////////////////// end borders */




ul.dropdown, ul.dropdown li { 
background-color: #AD4549; 
background-image: linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -o-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -moz-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -webkit-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -ms-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);

background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #933B3E),
    color-stop(0.3, #AD4549),
    color-stop(1, #6D2C2E)
);
}

ul.dropdown li.hover, ul.dropdown li:hover, ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal { 
background-color: #F9656A; 
background-image: linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
background-image: -o-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
background-image: -moz-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
background-image: -webkit-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
background-image: -ms-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);

background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #AD4549),
    color-stop(0.3, #F9656A),
    color-stop(1, #AD4549)
);

}


ul.dropdown ul { background:none #F7F7F7; border:1px solid #E6E6E6; border-top:none; }
ul.dropdown ul li { background-image:none;background-color: #F7F7F7; border:none; border-top:1px solid #E6E6E6; }





.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a { color:#333333; }

.zebra-stripes .headline-cell .tn-flag, .zebra-stripes .headline-cell tn-flag a { font-weight:normal; color:#FFFFFF; }
.blox-zebra-list .zebra-stripes li {border-bottom: 1px solid #EDEDED;}
.blox-zebra-list p { padding-right: 5px; }
.blox-zebra-list .zebra-stripes li small { display: none; }
#blox-html-container .blox-zebra-list .blox-title .rss { margin: 4px; }

.blox-list li { border-top: 1px solid #E2E2E2; }

.blox-recent-list li {
border-top: 1px solid #F2F2F2;
margin: -1px 0 1px;
padding: 10px 0;

}


.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag, .blox-breaking-news a, .blox-zebra-nav a, .slideshow-showcase .photo-cutline .headline-cell.large-photo a, h1, h2, h3, h4, #index-section-title h2, #blox-story h1 .blox-headline, .zebra-mane .headline-cell, .zebra-mane .headline-cell a,  #index-section-title h1, .slideshow-showcase .headline-cell, .blox-recent-block h4 {
font-family:'Droid Sans', Arial, sans-serif; font-weight: normal; 
}

.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a  {
font-family:'Droid Sans', Arial, Helvetica, sans-serif;color:#AD4549;
}

.zebra-stripes .headline-cell, .zebra-stripes .headline-cell a, .blox-column .blox-list li a, .sections-list li p strong a, #online-features-menu a.level-one { font-weight:normal;  }

#tncms-region-ads-tile-top {float:right;}

.blox-title, .blox-sub-title {

border-bottom: 1px solid #CF676B;
}


#blox-footer { 
background-color: #AD4549; 
background-image: linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -o-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -moz-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -webkit-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
background-image: -ms-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);

background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #933B3E),
    color-stop(0.3, #AD4549),
    color-stop(1, #6D2C2E)
);
}
#blox-footer .blox-bottom-block-holder {border-top:none; }
#blox-footer .footer-section-block.search {width: 355px;overflow: hidden;border-right: 0px;}
.blox-bottom-block-holder ul li { margin-left: 12px; }
#blox-footer input.search-bar {  }
#blox-footer .footer-section-block h4 { border-bottom: none; color:#F9656A; font-weight:normal; }
.blox-bottom-block-holder ul li a { color: #FFFFFF; }
#blox-footer p a {color: #F9656A;text-decoration: underline;}
#blox-footer p { color: #FFFFFF; }
.footer-section-block.search form label {color:#FFFFFF}
.footer-section-block.search .search-options { border: none; }
#blox-footer .footer-section-block { border-right: none; }
.copyright { color:#FFFFFF}
.copyright a { color:#FFFFFF}



/*------ New Nav ------*/
ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}
ul.navigation, ul.navigation > li{background-color: #AD4549; 
    background-image: linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
    background-image: -o-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
    background-image: -moz-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
    background-image: -webkit-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
    background-image: -ms-linear-gradient(top, #933B3E 0%, #AD4549 30%, #6D2C2E 100%);
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #933B3E),
        color-stop(0.3, #AD4549),
        color-stop(1, #6D2C2E)
    );
}
ul.navigation > li {padding: 0 6px;}
ul.navigation > li.current-section,
ul.navigation > li:hover, 
ul.navigation > li.active{
    background-color: #F9656A; 
    background-image: linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
    background-image: -o-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
    background-image: -moz-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
    background-image: -webkit-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
    background-image: -ms-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%);
    
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #AD4549),
        color-stop(0.3, #F9656A),
        color-stop(1, #AD4549)
    );}
ul.navigation.mega .mega-nav-container.unmega{border-radius:0;box-shadow:none;}
ul.navigation.mega .mega-nav-container.unmega ul li{background:none #F7F7F7; border:1px solid #E6E6E6; border-top:none;}
ul.navigation.mega .mega-nav-container{background:none #F7F7F7;}
ul.navigation ul li a {color: #333;}
ul.navigation .mega-nav-container.unmega ul li:hover, 
ul.navigation .mega-nav-container.unmega ul li.active,
ul.nav-depth-2.section-list:hover  {
    background-color: #F9656A !important; 
    background-image: linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%)!important;
    background-image: -o-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%)!important;
    background-image: -moz-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%)!important;
    background-image: -webkit-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%)!important;
    background-image: -ms-linear-gradient(top, #AD4549 0%, #F9656A 30%, #AD4549 100%)!important;
    
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #AD4549),
        color-stop(0.3, #F9656A),
        color-stop(1, #AD4549)
    ) !important;}
ul.navigation .mega-nav-container.unmega ul li:hover > a, 
ul.navigation .mega-nav-container.unmega ul li.active > a,
ul.nav-depth-2.section-list li:hover >a{
  color: #FFFFFF;
  text-decoration: none;
}
ul.navigation .mega-nav-container.unmega ul li a:hover, 
ul.navigation .mega-nav-container.unmega ul li a.active{color:white;text-decoration:none;}


/*------ Footer ------*/
#blox-footer .footer-section-block.search {width: 327px;}
#blox-footer .bull-list li{margin-bottom: 1px;}
.copyright,
.copyright a{color: #000000;}